Subject: Re: CCL:Topological Indices

From: <[email-masked]>
Date: Thu, 27 Jul 1995 14:06:41 -0400

I've had good luck using Lowell Hall's Molconn-X program.  It calculates a 
large number of topological indices and comes with source.  It isn't free, 
but used to be only $295 for academic users.

Contact 
Dr. Lowell H. Hall
Hall Associates Consulting
2 Davis St
Quincy, MA 02170 USA
(617) 773-4833 or
(617) 773-6324 ext 280

----

Dave Elrod
Computer-Aided Drug Discovery
Upjohn Laboratories

________________________ Reply Separator _________________________________
Subject: CCL:Topological Indices
Author:  <[email-masked]> at INTERNET
Date:    07/27/95 02:55 PM

Dear Colleagues,

I am looking for some simple programs (preferably public-domain, 
best with sources) that are able to compute topological indices 
of molecular graphs, no matter which (Wiener-Index, Randic-Index 
etc.)

I would gratefully appreciate any hints to ftp-sites where such software
can be found. I tried some WWW-search machines but my key words "topological 
index" didn't suffice.

I will summarize the responses to the list if there are some.

Thanks in advance,

Best regards,

Thomas Wieland               +---------------+ 
Dipl. Math.                  |+----    +----+| 
Lehrstuhl II f. Mathematik   |\    \   |    || 
Universitaet Bayreuth        | \    \  |    ||
                             |  \    \ |    ||
95440 Bayreuth               |   \    \\    || 
Germany                      |    \    \\   || 
Tel. +49 (921) 553386        |     \     \\ || 
Fax  +49 (921) 553385        |      \-------||
                             +---------------+

-------This is added Automatically by the Software-------- 
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked] 
[email-masked] -- everyone     | [email-masked] -- coordinator 
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search 
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV